Adobe Flash Player and AIR (CVE-2010-2216) Unspecified Memory Corruption Vulnerability

Bugtraq ID: 42362
Class: Unknown
CVE: CVE-2010-2216
Remote: Yes
Local: No
Published: Aug 10 2010 12:00AM
Updated: Jun 20 2013 09:39AM
Credit: Will Dormann of CERT
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 11
SuSE SUSE Linux Enterprise Desktop 10 SP3
SuSE openSUSE 11.3
Sun Solaris 11 Express
Sun Solaris 10_x86
Sun Solaris 10_sparc
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
RedHat Enterprise Linux WS Extras 4
RedHat Enterprise Linux WS Extras 3
RedHat Enterprise Linux Extras 4
RedHat Enterprise Linux Extras 3
RedHat Enterprise Linux ES Extras 4
RedHat Enterprise Linux ES Extras 3
RedHat Enterprise Linux AS Extras 4
RedHat Enterprise Linux AS Extras 3
RedHat Desktop Extras 4
RedHat Desktop Extras 3
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Desktop Supplementary 5 client
Pardus Linux 2009 0
HP Systems Insight Manager 6.1
HP Systems Insight Manager 6.0.0.96
HP Systems Insight Manager 6.0
HP Systems Insight Manager 5.3 Update 1
HP Systems Insight Manager 5.3
HP Systems Insight Manager 5.2 SP2
HP Systems Insight Manager 5.1 SP1
HP Systems Insight Manager 5.0 SP6
HP Systems Insight Manager 5.0 SP5
HP Systems Insight Manager 5.0 SP3
HP Systems Insight Manager 5.0 SP2
HP Systems Insight Manager 5.0 SP1
HP Systems Insight Manager 5.0
Google Chrome 5.0.375 99
Google Chrome 5.0.375 86
Google Chrome 5.0.375 125
Gentoo Linux
Apple Mac OS X Server 10.6.4
Apple Mac OS X Server 10.6.3
Apple Mac OS X Server 10.6.2
Apple Mac OS X Server 10.6.1
Apple Mac OS X Server 10.5.8
Apple Mac OS X Server 10.5.7
Apple Mac OS X Server 10.5.6
Apple Mac OS X Server 10.5.5
Apple Mac OS X Server 10.5.4
Apple Mac OS X Server 10.5.3
Apple Mac OS X Server 10.5.2
Apple Mac OS X Server 10.5.1
Apple Mac OS X Server 10.5
Apple Mac OS X Server 10.6
Apple Mac OS X Server 10.5
Apple Mac OS X 10.6.4
Apple Mac OS X 10.6.3
Apple Mac OS X 10.6.2
Apple Mac OS X 10.6.1
Apple Mac OS X 10.5.8
Apple Mac OS X 10.5.7
Apple Mac OS X 10.5.6
Apple Mac OS X 10.5.5
Apple Mac OS X 10.5.4
Apple Mac OS X 10.5.3
Apple Mac OS X 10.5.2
Apple Mac OS X 10.5.1
Apple Mac OS X 10.5
Apple Mac OS X 10.6
Apple Mac OS X 10.5
Adobe Flash Player 10.1.53 .64
Adobe Flash Player 10.1.51 .66
Adobe Flash Player 10.0.45 2
Adobe Flash Player 10.0.45 2
Adobe Flash Player 10.0.32 18
Adobe Flash Player 10.0.22 .87
Adobe Flash Player 10.0.15 .3
Adobe Flash Player 10.0.12 .36
Adobe Flash Player 10.0.12 .35
Adobe Flash Player 9.0.262
Adobe Flash Player 9.0.246 0
Adobe Flash Player 9.0.152 .0
Adobe Flash Player 9.0.151 .0
Adobe Flash Player 9.0.124 .0
Adobe Flash Player 9.0.48.0
Adobe Flash Player 9.0.47.0
Adobe Flash Player 9.0.45.0
Adobe Flash Player 9.0.31.0
Adobe Flash Player 9.0.28.0
Adobe Flash Player 9.0.277.0
Adobe Flash Player 9.0.260.0
Adobe Flash Player 9.0.246.0
Adobe Flash Player 9.0.159.0
Adobe Flash Player 9.0.115.0
Adobe Flash Player 9
Adobe Flash Player 8.0.35.0
Adobe Flash Player 8.0.34.0
Adobe Flash Player 8
Adobe Flash Player 10.1 Release Candida
Adobe Flash Player 10.0.42.34
Adobe Flash Player 10.0.32.18
Adobe Flash Player 10
Adobe AIR 1.5.3 .9130
Adobe AIR 1.5.3 .9120
Adobe AIR 1.5.3
Adobe AIR 1.5.2
Adobe AIR 1.5.1
Adobe AIR 2.0.2.12610
Adobe AIR 1.5
Adobe AIR 1.1
Adobe AIR 1.01
Adobe AIR 1.0
Not Vulnerable: HP Systems Insight Manager 6.2
Google Chrome 5.0.375.126
Apple Mac OS X Server 10.6.5
Adobe Flash Player 9.0.280
Adobe Flash Player 10.1.82.76
Adobe AIR 2.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus